/**************************************************************
* Common Fonts, Colors, etc.
**************************************************************/
/**************************************************************
* Mixin Definitions
**************************************************************/
.cvss-metrics .ah-table table tr:first-child td {
  background: #1a1a1a;
}
.cvss-metrics .ah-table table tr:first-child td:first-child {
  font-weight: 600;
}
.cvss-metrics .ah-table table td:only-child {
  background: #1a1a1a;
}
.cvss-metrics .ah-table table td:only-child h6 {
  font-weight: 600;
}
